﻿/* Style to Fix Header */
body #aspnetForm {
height: auto !important;
}
/* SP Fixes */
/* #ms-designer-ribbon {z-index:99 !important;} */
body #s4-ribbonrow {min-height:0 !important;}
#s4-bodyContainer {padding-bottom: 0 !important;}
.ms-ToolPaneOuter {position:fixed;bottom:10px;right:35px; z-index:100 !important;}
.ms-ToolPaneBody {overflow:auto !important;max-height:100%; z-index:100 !important;}
/* Search Fixes */
.s4-search input.ms-sbplain, .ms-sbplain {border:solid 1px #999 !important; padding:5px; background:none !important; background-color:#fff  !important; height:20px !important; display:block; font-size:11px !important;}
.srch-gosearchimg {height:20px !important; background: #fff url("/_layouts/images/bgximg.png") repeat-x -0px -511px;}


/*fixes SP dropdown height issue*/
.ms-cui-dd-text, .ms-cui-cb-input {
    height: 20px;
 }
 
.ms-cui-dd-arrow-button {
    width: 16px;
    }

.ms-cui-gallery-td {
    line-height: 12px;
    }
/*Ribbon "font size box" Adjustment*/ 
input[name="FontSizeStyleValue"] {    
width: 40px !important;
}

/*This is for Page Layout Dropdown */
.ms-cui-gallerybutton-Size72by96 {
    width: 90px;
}

button.asrecbtn{
	background-color: #cfb991;
	border: 2px solid #8e6f3e;
	color: #000;
	width: 100% !important;
	text-decoration: none !important;
	padding: 7px 10px;
	font-family: "United Sans";
}
button.asrecbtn:hover{
	background-color: rgba(0,0,0,0);
	border: 2px solid #8e6f3e;
	color: #000;
	width: 100% !important;
	text-decoration: none !important;
	padding: 7px 10px;
	font-family: "United Sans";
}

/* Responsive Styles */
@media (max-width: 767px) {
  .carousel {height: 70%;/* increases the carousel height so it looks good on phones */}
}


/*Header Styles from Purdue Ag Sass */
.goldbar {
  min-height: 0 !important;
  margin: 0;
  padding: 3px 0;
  border-radius: 0;
  border: none;
  background-color: #cfb991;
  color: #000;
  box-shadow: 0px 2px 10px #1e1e1e;
  font-family: "acumin-pro";
}
.goldbar a:link {
  background-color: transparent !important;
  color: #000 !important;
  font-weight: 400;
  text-decoration: none;
  font-family: "acumin-pro";

}
.goldbar a:visited {
  background-color: transparent !important;
  color: #000 !important;
  font-weight: 400;
  text-decoration: none;
}
.goldbar a:hover {
  background-color: transparent !important;
  color: #000 !important;
  font-weight: 400;
  text-decoration: underline !important;
}
.goldbar a:active {
  background-color: transparent !important;
  color: #000 !important;
  font-weight: 400;
  text-decoration: none;
}
/* make google cse links blue */
.goldbar a.gs-title {
	color: #0000CC !important;
}
.goldbar button {
  border: none;
}
.goldbar button:hover, .goldbar button:focus {
  background-color: transparent !important;
  border: none;
}
.goldbar .navbar-header button.navbar-toggle {
  padding: 2px 15px;
  font-size: 1em;
}
.goldbar .navbar-header button.navbar-toggle .icon-bar {
  float: left;
  clear: left;
  margin-right: 10px;
  background-color: #fff;
}
.goldbar .navbar-header button.navbar-toggle > .icon-bar:first-child {
  margin-top: 3px;
}
.goldbar .navbar-header button.navbar-toggle:hover {
  color: #000;
}
.goldbar .navbar-header button.navbar-toggle:hover .icon-bar {
  background-color: #000;
}
.goldbar #search {
  border: none;
}
.goldbar #search > ul {
  padding-top: 0;
  padding-bottom: 0;
}
.goldbar #search a.dropdown-toggle {
  padding: 4px 20px 4px 0 !important;
}
.goldbar #search .open a.dropdown-toggle {
  color: #000 !important;
}
.goldbar #search .dropdown-menu {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #cfb991;
  padding: 5px;
}
.goldbar #search .dropdown-menu .form-group {
  margin: 0;
}
.goldbar #search .dropdown-menu .form-group #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box {
  margin: 0;
}
.goldbar #search .dropdown-menu .form-group #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-input {
  padding: 0;
}
.goldbar #search .dropdown-menu .form-group #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-input input.gsc-input {
  width: 200px;
  padding: 3px 6px;
  color: #000;
  font-size: 1.23076923em;
}
.goldbar #search .dropdown-menu .form-group #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-search-button {
  display: none;
}
.goldbar #search .dropdown-menu .form-group #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-clear-button {
  display: none;
}
.goldbar #search .dropdown-menu .form-group #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-branding {
  display: none;
}
@media (max-width: 767px) {
  .goldbar #search {
    width: 100%;
    max-height: none;
    margin: 0;
  }
  .goldbar #search .nav {
    margin: 0 -15px;
  }
  .goldbar #search .nav .dropdown {
    position: static;
  }
  .goldbar #search .nav .dropdown-toggle {
    display: none;
  }
  .goldbar #search .nav .dropdown-menu {
    position: static;
    display: block;
    width: 100%;
    box-shadow: none;
    border: none;
    padding: 0 0 15px;
  }
  .goldbar #search .nav .dropdown-menu .form-group {
    margin: 0;
  }
  .goldbar #search .nav .dropdown-menu .form-group #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-input {
    width: 100%;
  }
  .goldbar #search .nav .dropdown-menu .form-group #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-input input.gsc-input {
    width: 100%;
    font-size: 1.45454545em;
  }
}
@media (min-width: 768px) {
  .goldbar .quickLinkLabel {
    display: none;
  }
}
@media (max-width: 767px) {
  .goldbar .quickLinkLabel {
    display: block;
    float: left;
  }
}
.goldbar .gold {
  padding-left: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.goldbar .gold > ul {
  padding-top: 0;
  padding-bottom: 0;
}
.goldbar .gold .open a.dropdown-toggle {
  color: #000 !important;
}
.goldbar .gold .dropdown-menu {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #cfb991;
  font-size: 1.09090909em;
  text-transform: none;
}
.goldbar .gold .dropdown-menu a {
  padding: 3px 15px;
}
@media (min-width: 768px) {
  .goldbar .gold {
    left: -20px;
  }
}

@media (min-width: 768px) {
  .goldbar {
    font-size: 0.875em;
    font-family: "acumin-pro";
  }
  .goldbar .gold .navbar-nav > li > a {
    padding: 4px 20px 4px 0 !important;
  }
}
@media (max-width: 767px) {
  .goldbar {
    font-size: 0.88888889em;
  }
  .goldbar .gold {
    position: static;
    clear: both;
    font-size: 0.875em;
    max-height: none;
    overflow: hidden;
    text-transform: none;
    padding: 0 0 15px;
    border: none;
  }
  .goldbar .gold .navbar-nav {
    font-size: 1em;
    margin: 0;
    padding: 0 15px;
    float: left;
    width: 50%;
  }
  .goldbar .gold .navbar-nav .dropdown {
    float: left;
    width: 100%;
  }
  .goldbar .gold .navbar-nav .dropdown .dropdown-toggle {
    display: none;
  }
  .goldbar .gold .navbar-nav .dropdown .dropdown-menu {
    display: block;
    position: static;
    width: 100%;
    box-shadow: none;
    padding: 0;
    font-size: 1em;
  }
  .goldbar .gold .navbar-nav .hide {
    font-size: 1.14285714em;
    display: block !important;
    color: #000;
  }
  .goldbar .gold .navbar-nav a {
    line-height: 1.42857143em;
    white-space: normal;
    padding: 5px 0;
  }
}


/*For Nav Bar so it doesn't float when it is small */
@media (max-width: 991px) {
.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {
 float: none;
}
}

/*For Nav Bar items to be white*/
.blackbar li:hover {
    color: #cfb991 !important;
}



/*Remove Nav Bar arrows */
.menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background {
  background-image: none !important;
}
.blackbar {
  min-height: initial;
  margin-bottom: 0;
  border-radius: 0px;
  background-color: #fff !important;
  color: #000 !important;
}
.blackbar > ul {
  padding-top: 0;
  padding-bottom: 0;
}
@media (min-width: 992px) {
  .blackbar li {
    color: #000;
        padding-bottom: 0px;
        border-bottom: 1px solid #c4bfc0;
  }
  .blackbar li:hover {
    color: #000;
     background-color: #DEDEDE;
  }
  
}
@media (max-width: 991px) {
  .blackbar li {
    color: #000;
    padding-bottom: 0px;
  }
  .blackbar li:hover {
    color: #000;
    background-color: #DEDEDE;
  }
}
.blackbar a {
  width: 100%;
  color: #000 !important;
text-transform:uppercase;
}
.blackbar a:link {
  color: black !important;
  text-decoration: none !important;
  font-weight: 400;
  background-color: transparent !important;
}
.blackbar a:visited {
  color: black !important;
  text-decoration: none !important;
  font-weight: 400;
  background-color: transparent !important;
}
.blackbar a:hover {
  color: black !important;
  text-decoration: none !important;
  font-weight: 400;
  /*background-color: transparent !important;
  border-bottom: 2px solid #8e6f3e;*/

}
.blackbar a:active {
  color: inherit !important;
  text-decoration: none !important;
  font-weight: 400;
  background-color: transparent !important;
}
.blackbar .navbar-header .navbar-toggle {
  float: left;
  border: none;
  color: #000;
}
.blackbar .navbar-header .navbar-toggle .icon-bar {
  float: left;
  clear: left;
  margin-right: 10px;
  background-color: #000;
}
.blackbar .navbar-header .navbar-toggle > .icon-bar:first-child {
  margin-top: 3px;
}
.blackbar .navbar-header .navbar-toggle:hover, .blackbar .navbar-header .navbar-toggle:focus {
  color: #000000;
  background-color: transparent;
}
.blackbar .navbar-header .navbar-toggle:hover .icon-bar, .blackbar .navbar-header .navbar-toggle:focus .icon-bar {
  background-color: #000000;
}
@media (min-width: 992px) {
  .blackbar .navbar-header {
    display: none;
  }
}
@media (max-width: 991px) {
  .blackbar .navbar-toggle {
    display: block;
    padding: 0;
    margin: 10px 0;
  }
  .blackbar .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: none;
  }
  .blackbar .navbar-collapse.collapse {
    display: none !important;
  }
  .blackbar .navbar-header {
    float: none;
    display: block;
  }
  .blackbar .navbar-header .navbar-toggle {
    display: block;
    color: black;
  }
  .blackbar .navbar-nav {
    float: none !important;
    margin: 0;
    padding: 10px 0 !important;
  }
  .blackbar .navbar-nav li {
    display: block;
    width: 100%;
    overflow: hidden;
  }
  .blackbar .navbar-nav li a {
    padding: 0;
    margin: 10px 0;
  }
  .blackbar .navbar-nav li .dropdown-menu {
    position: static;
    margin-top: -10px;
    padding: 0 0 10px 12px;
    font-size: 0.9em;
  }
  .blackbar .navbar-nav li .dropdown-menu li a {
    margin: 5px 0 0;
    padding: 0;
  }
  .blackbar .navbar-nav li .dropdown-menu li.dropdown-submenu .dropdown-menu {
    margin-top: 0;
    font-size: 1em;
  }
  .blackbar .navbar-nav li.first a {
    margin-top: 0;
  }
  .blackbar .navbar-text {
    float: none;
    margin: 15px 0;
  }
  .blackbar .navbar-collapse.collapse.in {
    display: block !important;
  }
  .blackbar .collapsing {
    overflow: hidden !important;
  }
}
@media (max-width: 767px) {
  .blackbar .navbar-toggle {
    padding-left: 15px;
  }
}
.blackbar .black {
  padding-left: 0;
  max-height: none;
}
.blackbar .black .nav {
  padding-top: 0;
  padding-bottom: 0;
  font-family: "acumin-pro-semi-condensed";

}
.blackbar .black .nav .first a {
  padding-left: 0;
  font-family: "acumin-pro";

}
.blackbar .black .dropdown-menu {
  font-size: 1em;
  background-color: #fff;
  padding-bottom:0px;
    font-family: "acumin-pro-semi-condensed";
}
.blackbar .black .dropdown-menu .dropdown-submenu {
  position: relative;
    font-family: "acumin-pro-semi-condensed";
}
.blackbar .black .dropdown-menu .dropdown-submenu > a {
  float: left;
}
@media (max-width: 991px) {
  .blackbar .black .dropdown-menu .dropdown-submenu .dropdown-menu {
    display: block;
    padding-left: 15px;
  }
}
@media (min-width: 992px) {
  .blackbar .black .dropdown-menu .dropdown-submenu {
    min-height: 1.8125em;
  }
  .blackbar .black .dropdown-menu .dropdown-submenu .caret {
    display: none;
  }
  .blackbar .black .dropdown-menu .dropdown-submenu::after {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    content: " ";
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-left-color: #999;
    margin-top: 10px;
    margin-right: 5px;
  }
  .blackbar .black .dropdown-menu .dropdown-submenu:hover > .dropdown-menu {
    display: block;
    left: 100%;
    top: 0;
    margin-left: -1px;
  }
  .blackbar .black .dropdown-menu .dropdown-submenu:hover::after {
    border-left-color: #fff;
  }
}
@media (max-width: 767px) {
  .blackbar .black {
    padding-left: 15px;
    color: black;
  }
}

@media (min-width: 992px) {
  .blackbar {
    font-size: 0.875em;
    color: black;
  }
}
@media (min-width: 767px) and (min-width: 991px) {
  .blackbar {
    font-size: 1em;
    background-color:#fff;
    color: #000;
  }
}
@media (max-width: 767px) {
  .blackbar {
    font-size: 0.88888889em;
  }
  
  h1.logotext {
    text-align: center;
 }

}
.graybar {
  background-color: #e5e5e5 !important;
}


/*For Logo Bar */
h1.logotext {
     font-weight: normal;
     font-size: 2em;
     margin-top: 4.6%;
     color: rgb(255, 255, 255) !important;
 }

/*For Logo Bar */
h1.logotext a {
     font-weight: normal;
     color: rgb(255, 255, 255) !important;
     text-decoration:none;
 }


 
@media (max-width: 1200px){
  h1.logotext {
     margin-top: 7%;
 }
}

.aglogo{
  max-height:100px;
}
.department-cobrand{
	font-family:open sans;
	height:38px !important;
	padding-top:5px !important;
}
@media (min-width: 768px) {
  .cobrand-border {
	border-left:solid 1px #a6a8ab !important;
}
}
@media (max-width: 767px) {
  .cobrand-border {
	border-left:none !important;
}
}

.top {
  width: 100%;
  background-color: #000;
  /*background-image: url("https://ag.purdue.edu/siteassets/images/stripes-tile.png");*/
  background-repeat: repeat;
}
.top .logo {
  padding: 10px 15px;
}
.top .logo a {
  display: block;
}
.top .logo a img {
  width: 100%;
}
@media (min-width: 768px) {
  .top .logo a {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .top .logo a {
    margin: 0 auto;
    width: 50%;
  }
}
.top .department {
  color: #fff;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  letter-spacing: 1px;
}
.top .department a {
  display: inline-block;
  padding: 2px 10px;
  line-height: 1.2em;
}
.top .department a:link {
  color: inherit;
  font-weight: 100;
  text-decoration: none;
}
.top .department a:visited {
  color: inherit;
  font-weight: 100;
  text-decoration: none;
}
.top .department a:hover {
  color: inherit;
  font-weight: 100;
  text-decoration: none;
}
.top .department a:active {
  color: inherit;
  font-weight: 100;
  text-decoration: none;
}
.top .department .tagline {
  display: block;
  clear: left;
  color: inherit;
  font-size: 0.52em;
  line-height: 1.3em;
}
.top .department .tagline a:link {
  color: inherit;
  font-weight: 400;
  text-decoration: none;
}
.top .department .tagline a:visited {
  color: inherit;
  font-weight: 400;
  text-decoration: none;
}
.top .department .tagline a:hover {
  color: inherit;
  font-weight: 400;
  text-decoration: none;
}
.top .department .tagline a:active {
  color: inherit;
  font-weight: 400;
  text-decoration: none;
}
@media (min-width: 768px) {
  .top .department .tagline {
    padding: 0 10px 2px;
  }
}
@media (max-width: 767px) {
  .top .department .tagline {
    padding: 10px 0 0;
    border: none;
    display:none;
  }
}
@media (min-width: 992px) {
  .top .department {
    padding: 30px 15px 15px;
    font-size: 1.5625em;
    font-weight: 100;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .top .department {
    padding: 25px 15px 15px;
    font-size: 1.5em;
    font-weight: 100;
  }
}
@media (max-width: 767px) {
  .top .department {
    padding: 0 15px 30px;
    font-size: 1.33333333em;
    font-weight: 400;
    text-align: center;
  }
}





/* Footer Styles from Purdue Ag Drupal SASS */

body, .ms-WPBody, .ms-WPBody td {
  font-family: 'acumin-pro';
  color: #000000;
  
}

@media (min-width: 768px) {
 body, .ms-WPBody, .ms-WPBody td  {
    font-size: 1em !important;
    line-height: 1.5em !important;
  }
}
@media (max-width: 767px) {
  body, .ms-WPBody, .ms-WPBody td {
    font-size: 1.125em !important;
    line-height: 1.33333em !important;
  }
}
.content-wrapper .footer {
  padding-top: 1em;
  padding-bottom: 1em;
}
.footer h1 {
  padding-top: .5em;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: bold;
  font-size: 2.25em;
  line-height: 1.1em;
}

.footer h2 {
  padding-top: 1em;
  padding-bottom: 0.15em;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 2em;
  line-height: 1.2em;
}

.footer h3 {
  padding-top: 1em;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 1.75em;
  line-height: 1.2em;
}

.footer h4 {
  padding-top: 1em;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.2em;
}

.footer h5 {
  padding-top: 1.5em;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.2em;
  text-transform: uppercase;
}

.footer h6 {
  padding-top: 2em;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: bold;
  font-size: 1em;
  line-height: 1.2em;
  text-transform: uppercase;
}


/* I don't think this CSS code is working at all, removing now and seeing if it causes issues 2.7.17 -OL
.footer h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {
  color: #b1810b;
  font-weight: inherit;
  text-decoration: none;
}
.footer h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
  color: #b1810b;
  font-weight: inherit;
}
.footer h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: inherit;
  font-weight: inherit;
  text-decoration: underline;
}
.footer h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active {
  color: inherit;
  font-weight: inherit;
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
  margin-top: 0;
  margin-bottom: 0;
  color: #171717;
}

*/

.footer h1 + h3 {
  padding-top: 0;
}

.footer h3 + h6, h4 + h6 {
  padding-top: 1em;
}

.footer h4 + h5, h5 + h6 {
  padding-top: 0.75em;
}

.footer h2 + h6, h3 + h5, h3 + h4 {
  padding-top: 0.5em;
}

.footer h1 + h4, h1 + h5, h1 + h6, h2 + h3, h2 + h4, h2 + h5 {
  padding-top: 0.25em;
}

.footer h1 + h2 {
  padding-top: 0.15em;
}

.footer h1.title {
  padding-top: 0;
}


p {
  margin: 0 !important;
  padding: 7.5px 0;
  font-family: "acumin-pro";
}

small {
  font-size: 0.75em;
  line-height: 1em;
}

big {
  font-size: 1.25em;
  line-height: 1em;
}

a,
a:link,
.ms-WPBody a:link {
  color: #000;
  font-weight: 600;
  text-decoration: underline; 
  position: relative;
}

a:visited, 
.ms-WPBody a:visited {
  color: #000;
  text-decoration: none;
}

a:hover,
.ms-WPBody a:hover  {
  color: #000;
  font-weight: 600;
  text-decoration: none !important;
}

a:active,
.ms-WPBody a:active {
  color: #000;
  text-decoration: underline;
}

.section {
	position: relative;
	z-index: 1; /* needed for setting pseudo-element z-index */
}


.section-clear {  /* needed for sections with no hover styled links because of issues with hover code*/
    padding: 50px 0;
}

.section a {
	text-decoration: underline;
}


.section a div{
	display: block;
	white-space:normal;
	font-weight:normal;
}


ul, ol {
  padding: 10px 0 10px 35px;
}

ul {
  list-style-type: disc;
  font-family: 'acumin-pro';
}

ul ul {
  padding-top: 0;
  padding-bottom: 0;
  list-style-type: circle;
}

ul ul ul {
  list-style-type: square;
}

ol {
  list-style-type: decimal;
}

li a:link {
/*white-space: nowrap; /*This is so the hover effect works, it breaks when it wraps to two lines*/
}

li a:visited {
  color: #ad1f65;
  text-decoration: underline;
}
li a:hover {
  color: #000;
  text-decoration: none;
}
li a:active {
  color: #000;
  text-decoration: underline;
}

strong, b {
  font-weight: 700;
}

i, em {
  font-style: italic;
}

u {
  text-decoration: underline;
}

.right {
  float: right;
}

.left {
  float: left;
}

.transition {
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -o-transition-duration: .3s;
  transition-duration: .3s;
  -ms-transition-duration: .3s;
}

.tabs {
  margin-top: 25px;
}

.footer {
  width: 100%;
  background-color: #000;
  overflow: hidden;
}
.footer #accordion .panel {
  border: none;
  margin-top: 5px;
  background-color: transparent;
}
.footer #accordion .panel a {
  display: inline-block;
  width: 100%;
}
.footer #accordion .panel a:link {
  color: #adadad;
  font-weight: 400;
  text-decoration: none;
}
.footer #accordion .panel a:visited {
  color: #adadad;
  font-weight: 400;
  text-decoration: none;
}
.footer #accordion .panel a:hover {
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}
.footer #accordion .panel a:active {
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}
.footer #accordion .panel .panel-collapse .panel-body {
  border: none;
  padding: 0;
}
.footer #accordion .panel .panel-collapse .panel-body ul {
  padding: 0;
  list-style-type: none;
}
.footer #accordion .motto {
  text-align: left;
}
.footer #accordion .motto a i {
  width: 23px;
}

.footer #accordion .motto a {
  margin: 2.5px 2%;
  text-align: center;
}

.footer #accordion .motto a:link {
  color: #999;
  text-decoration: none;
}
.footer #accordion .motto a:visited {
  color: #999;
  text-decoration: none;
}
.footer #accordion .motto a:hover {
  color: #fff;
  text-decoration: none;
}
.footer #accordion .motto a:active {
  color: #fff;
  text-decoration: none;
}
.footer #accordion .motto img {
  width: 100%;
  margin-bottom: 5px;
}
@media (min-width: 1200px) {
  .footer #accordion .panel {
    float: left;
    width: 20%;
    padding: 0 15px;
    border: none;
    font-size: 0.875em;
    line-height: 1.42857em;
  }
  .footer #accordion .panel a {
    padding: 8px 0 2px;
    /*border-bottom: solid 1px #474747;*/
  }
  .footer #accordion .panel .panel-heading {
    display: none;
  }
  .footer #accordion .panel .panel-collapse {
    display: block;
    height: auto !important;
  }
  .footer #accordion .motto {
    float: left;
    width: 20%;
    padding: 15px;
    font-size: 1.25em;
  }
  .footer #accordion .motto a {
    float: left;
  }
  .footer #accordion .motto img {
    padding-bottom: 10px;
    /*border-bottom: solid 1px #474747;*/
  }
  .footer #accordion .motto .horizontal {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer #accordion .panel {
    float: left;
    width: 20%;
    padding: 0 15px;
    border: none;
    font-size: 0.875em;
    line-height: 1.66667em;
  }
  .footer #accordion .panel a {
    padding: 8px 0 2px;
  }
  .footer #accordion .panel .panel-heading {
    display: none;
  }
  .footer #accordion .panel .panel-collapse {
    display: block;
    height: auto !important;
  }
  .footer #accordion .motto {
    float: left;
    width: 20%;
    padding: 15px;
    font-size: 1.25em;
  }
  .footer #accordion .motto a {
    float: left;
  }
  .footer #accordion .motto img {
    padding-bottom: 10px;
    /*border-bottom: solid 1px #474747;*/
  }
  .footer #accordion .motto .horizontal {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .footer #accordion {
    margin: 0 -30px;
    padding: 15px 0 0;
  }
  .footer #accordion .panel {
    float: left;
    width: 50%;
    padding: 0 30px 15px;
    border: none;
    font-size: 0.875em;
    line-height: 1.66667em;
  }
  .footer #accordion .panel .panel-heading {
    display: block;
    padding: 0;
    background-color: transparent;
    font-size: 1.28571em;
    line-height: 1em;
  }
  .footer #accordion .panel .panel-heading .panel-title {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif !important;
    padding-top: 0;
    font-size: 1em;
    font-weight: 300;
  }
  .footer #accordion .panel .panel-heading .panel-title a {
    cursor: default;
    color: #b1810b;
  }
  .footer #accordion .panel .panel-heading .panel-title .fa {
    display: none;
  }
  .footer #accordion .panel a {
    padding: 8px 0 2px;
    border-bottom: solid 1px #474747;
  }
  .footer #accordion .panel .panel-collapse {
    display: block;
    height: auto !important;
  }
  .footer #accordion .motto {
    float: left;
    width: 100%;
    padding: 15px 30px;
    font-size: 1.75em;
    text-align: center;
  }
  .footer #accordion .motto img {
    display: block;
    max-width: 60%;
    margin: 0 auto 15px;
  }
  .footer #accordion .motto a {
    margin: 1px 5px;
  }
  .footer #accordion .motto .vertical {
    display: none;
  }
}
@media (max-width: 767px) {
  .footer #accordion .panel {
    margin-top: 0;
    padding: 15px;
    border-bottom: solid 1px #333;
    font-size: 0.77778em;
    line-height: 2.28571em;
  }
  .footer #accordion .panel .panel-heading {
    display: block;
    padding: 0;
    background-color: transparent;
    font-size: 1.28571em;
    line-height: 1em;
  }
  .footer #accordion .panel .panel-heading .panel-title {
      font-family: "acumin-pro-semi-condensed";
     
      color: #cfb991;
      text-transform:uppercase;
          padding-top: 0;
    font-size: 1em;
    font-weight: 700 !important;
  }
  .footer #accordion .panel .panel-heading a {
    display: block;
    width: 100%;
        font-weight: 700 !important;

  }
  .footer #accordion .panel .panel-heading a .fa-plus {
    display: none;
  }
  .footer #accordion .panel .panel-heading a .fa-minus {
    display: block;
  }
  .footer #accordion .panel .panel-heading a.collapsed .fa-plus {
    display: block;
  }
  .footer #accordion .panel .panel-heading a.collapsed .fa-minus {
    display: none;
  }
  .footer #accordion .panel .panel-heading a:link {
    color: #cfb991;
    text-decoration: none;
  }
  .footer #accordion .panel .panel-heading a:visited {
    color: #cfb991;
    text-decoration: none;
  }
  .footer #accordion .panel .panel-heading a:hover {
    color: #8e6f3e !important;
    text-decoration: none;
  }
  .footer #accordion .panel .aupanel-heading a:active {
    color: #cfb991;
    text-decoration: none;
  }
  .footer #accordion .panel .panel-collapse {
    padding-left: 15px;
    font-family: "acumin-pro";

  }
  .footer #accordion .panel .panel-collapse a {
    padding: 0;
  }
  .footer #accordion .panel:first-child {
    border-top: solid 1px #474747;
  }
  .footer #accordion .motto {
    clear: both;
    padding: 15px 15px 0;
    font-size: 1.66667em;
    text-align: center;
  }
  .footer #accordion .motto a i {
    width: 28px;
 
  }
  
  .footer #accordion .motto a {
    margin: 9px 2%;

  }

  .footer #accordion .motto img {
    display: block;
    max-width: 40%;
    margin: 0 auto 15px;
  }
  .footer #accordion .motto .vertical {
    display: none;
  }
}

@media (min-width: 992px) {
  .footer {
    padding: 20px 0;
  }
}

/*Bottom Accessibility Gray Bar*/

.bottom {
  overflow: hidden;
  padding: 10px;
  background-color: #3b3b3b;
  color: #ccc;
  text-align: center;
  line-height: 1.1em;

}
.bottom a:link {
  color: #ccc;
  font-weight:normal;
}
.bottom a:visited {
  color: #ccc;
}
.bottom a:hover {
  color: #ccc;
}
.bottom a:active {
  color: #ccc;
}
.bottom p {
  margin: 0 !important;
  padding-bottom: 2px;
  font-family: "acumin-pro";
  font-size: 12px;
}

@media (min-width: 768px) {
  .bottom {
    font-size: 0.625em;
  }
}
@media (max-width: 767px) {
  .bottom {
    font-size: 0.55556em;
  }
}

/* CSS FOR ITEMS IN CONTENT PARTS */
/**/

.ms-rteElement-H1,.ms-rteElement-H2,.ms-rteElement-H3,.ms-rteElement-H4
{
   font-family:'United Sans';
    color: #171717 !important;
    font-weight: bold;
}

h1,
.ms-rteElement-H1
{
	font-size: 2.3em;
	font-weight: 600;
}

h2,
.ms-rteElement-H2
{
	font-size: 2em;
	font-weight: 600;
}

h3,
.ms-rteElement-H3
{
	font-size: 1.5em;
	font-weight: 600;
}

h4,
.ms-rteElement-H4
{
	font-size: 1em;
   	font-weight: 800;
}

h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	font-family:'United Sans';
}


/* This is to make all images in content control section responsive */
  #contentcontrolsection img {
    
    /*display: block;  <-- was having issues with this OL 11/8 */
    max-width: 100%;
    height: auto;
  }

/* ----- Hide Sharepoint Ribbon Styles Markupt Styles - Start ----- */

#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles
a[id="ElementWithStyle4-Menu"]
{
    display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles
a[id="ElementWithStyle5-Menu"]
{
    display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles
a[id="ElementWithStyle6-Menu"]
{
    display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles
a[id="ElementWithStyle7-Menu"]
{
    display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles
a[id="ElementWithStyle10-Menu"]
{
    display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles
a[id="ElementWithStyle11-Menu"]
{
    display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles
a[id="ElementWithStyle12-Menu"]
{
    display:none;
}

#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles
a[id="ElementWithStyle13-Menu"]
{
    display:none;
}

/* ----- Hide Styles - End ----- */


.sidenav,
.sidecontent {
  padding-bottom:20px;
}
.sidenav ul {
  list-style:none;
  padding:0px;
  margin-bottom:0px;
  background-color:#f5f5f5;
}

.sidenav ul li.on a { 
  border-left: 3px solid #555960;
}

.sidenav ul li.on a:hover { 
  background-color: rgba(85,89,96,0.8);
  border-left: 3px solid #555960;
}

.sidenav ul li a {
  color:#333;
  display:block;
  padding:10px 15px 10px 12px;
  border-left: 3px solid #e3e2e2;
  text-decoration: none;
}
.sidenav ul li a:hover {
  background-color:#999;
  text-decoration:none;
  color:#fff;
  border-left: 3px solid #666;
}
.sidenav ul li a.linkout{
  background:url('/webRoot/SHARE/Images/Icons/link.png')no-repeat 95% !important;;
}

.sidenav ul li a.linkout:hover{
  background:#999 url('/webRoot/SHARE/Images/Icons/linklight.png')no-repeat 95% !important;;
}

.sidenav .dropdown-submenu > a:after {
  margin-right:0px;
}
.sidenav .dropdown-submenu:hover > a:after {
  border-left-color: #666;
}
.sidenav .dropdown-menu {
  margin:0px;
  border:0px;
}
.sidenav li.secondary a {
  padding-left:35px;
  background-color:#ededed;
}

.sidecontent.news h3 {
  margin-top:0px;
}
.sidecontent.news ul {
  list-style-type: square;
  padding-left:15px;
  margin:0px;
}
.sidecontent.news ul li {
  padding-bottom: 15px;
}
.sidecontent.news ul li a {
  color:#333;
  line-height:14px;
  font-size:12px;
} 

.caption {
  border: 1px solid #bababa;
  padding: 5px;
}

.caption img{
	margin-left:auto;	
	margin-right:auto;
}
.captionright {
  float: right;
  margin-left: 10px;
  margin-right: 0px;
  max-width:50%;
}

.captionleft {
  max-width:50%;
  margin-right: 10px;
  float: left;
}

.caption p {
  padding: 5px;
}

.caption img {
  margin-bottom: 5px;
}

.caption .credit {
  color: #5a5a5a;
  font-style: italic;
}

/* Used because sharepoint adds a space automatically to any empty caption div */
.caption .nocaption {
  margin-bottom: -24px;
}

blockquote {
    font-size: 1.2em !important;
    border-left: 10px solid #cfb990 !important;
    line-height: 1.4em !important;
}

/* Staff Profile CSS */

.staffProfile {
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
    background-color: #fdfdfd;
}

.staffProfileInfo {
	margin-top: 5px;
	line-height: 1.8em;
}

.staffProfilePic{
	border: 6px solid #c4b4b0;
	margin:auto;
}

.orgInfo > ul > li {
	list-style: none;
	margin-top: -10px;
	margin-left: -35px;
}

.orgAppointment{
	margin-bottom:20px;
}

/* Styling for meta tag fields in edit mode */

.metaTagEdit {

}

.helpBlockSpacing {
	position: relative;
	top: -30px;
	
}


/*Directory Fixes*/

.directoryInitialList LI {
    float: left;
    padding: 2em .9em;
    list-style-type: none;
    font-weight: bold;
    text-align: left;
    margin-top: -2em;
    font-size:16px;
}

.directoryInitialList {
    border: none;
    margin: 0 auto;
    padding-top: 1em;
    padding-left:0;
    float:left;
}
.directoryTbl{
	float:left;
}
.dirNav{
	float:left;
}

ul#ctl00_m_g_91de8cb4_70cd_4059_adb7_4e8044942f7d_ctl00_directoryInitialList li:first-child {
	padding-left:0;
}

    
	.directoryTbl tr:nth-child(even) { 
		background-color: #F4F4F4; 
	}
	
	.directoryTbl td { 
	    padding:30px 0 30px 10px;
	}


 	.directoryTbl td:nth-of-type(4) {
	 font-size: 16px !important;
     font-weight: 700;
	 content: "Email"; }
	 
	 .directoryTbl td:nth-of-type(1) {
	 font-size: 16px !important;
     font-weight: 700;
	 }
	 
	.directoryTbl td:nth-of-type(2) {
	 font-size: 16px !important;
     font-weight: 700;
	 }

	 .directoryTbl td:nth-of-type(3) {
	 font-size: 16px !important;
     font-weight: 700;
	 }



@media only screen and (max-width: 760px),(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	
	table.directoryTbl, .directoryTbl thead, .directoryTbl tbody, .directoryTbl th, .directoryTbl td, .directoryTbl tr { 
		display: block; 
	}


	.directoryTbl td { 
		min-height:45px;
	}

	.directoryTbl tr { 
		margin-top:20px;
		
	}
		
	/* Hide table headers (but not display: none;, for accessibility) */
	.directoryTbl thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.directoryTbl tr { border: 1px solid #ccc; }
	
	.directoryTbl td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	.directoryTbl td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	.directoryTbl td:nth-of-type(1):before { content: "Name"; }
	.directoryTbl td:nth-of-type(2):before { content: "Title"; }
	.directoryTbl td:nth-of-type(3):before { content: "Phone"; }
	.directoryTbl td:nth-of-type(4):before {
	 font-size: 16px !important;
     font-weight: 700;
	 content: "Email"; }
}



/*Table Responsive Breakdown Class */
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

  /* Force table to not be like tables anymore */
  .breakdown table,  .breakdown thead,  .breakdown tbody, .breakdown th,  .breakdown td,  .breakdown tr { 
    display: block; 
  }
  
  /* Hide table headers (but not display: none;, for accessibility) */
  .breakdown thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  
  .breakdown tr { border: 1px solid #ccc; }
  
  .breakdown td { 
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 50%; 
  }
  
  .breakdown td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
  }
}

/*shame */

.desktopHeader {
	color: #cfb991;
	font-weight: 600;
	font-size: larger;
	  font-family: "acumin-pro-semi-condensed";
}


/* Font for footer headers since we didn't update all master pages, may have to update with google fonts */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

.gold-border {
	border-left: 7px solid #cfb991;
}

/* div.tooltip.bottom overrides the .bottom class set for a footer div we have, this is so we don't have a background color around tooptips we use */
div.tooltip.bottom {
		background-color: transparent !important;
}

/* Sharepoint Adds a weird blue font color to paragraph tags in content editor parts so this fixes that issue  */

.ms-rteElement-P{
	color:#171717 !important;
}


.btn-flat{border:1px solid #444;font-family:inherit;font-size:inherit;color:inherit;background:none;cursor:pointer;padding:10px 60px;display:inline-block;text-transform:uppercase;letter-spacing:1px;font-weight:700;outline:none;position:relative;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;border-radius:0;width:98%;}
.btn-flat:hover{background-color: #ebebeb;}


.pride {
	padding: 25px;
	font-family: 'acumin-pro-semi-condensed', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	color: white;
	margin: auto;
}
.pride-half {
	padding: 25px;
	padding-right: auto;
	padding-left: auto;
	font-family: 'acumin-pro-semi-condensed', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	color: white;
	margin: auto;
}


	.pride-ross-green {
		background-color: #849E2A;
		color:black;
	}
	
	.pride-pappy-purple {
		background-color: #cfb991;
	}


	.pride-fountain-teal {
		background-color: #DAAA00;
	}
	
	.pride-coal-gray {
		background-color: #4D4038;
	}
	
	.pride-moon-gray {
		background-color: #BAA892;
		color:black;
	}
	
	.pride-ever-blue {
		background-color:#5B6870 ;
	}
	
	.pride-slayter-blue {
		background-color:#6E99B4 ;
		color:black;
	}
	
	.pride-amelia-blue {
		background-color: #A3D6D7 ;
		color: black;
	}
	
	.pride-land-green {
		background-color: #6F727B;
	}
	
	.pride-celery-green {
		background-color: #C3BE0B;
		color:black;
	}
	
	.pride-spring-green {
		background-color: #E9E45B;
		color:black;
	}
	.pride-oaken-brown {
		background-color: #6B4536;
	}
	.pride-bell-brick {
		background-color: #B46012;
	}
	.pride-mackey-orange {
		background-color: #FF9B1A;
		color:black;
	}
	.pride-yellow {
		background-color: #FFD100;
		color:black;
	}


	.pride-number {
		font-size: 3em;
	}
	
	.pride-copy {
	
	}
	
	.pride-sub-copy {
		font-family: "Open Sans", Arial, sans-serif;
		font-size:.8em;
		font-weight: 600;
		text-transform: none;
	}


/* sharepoint 2013 fix */

#s4-ribbonrow {
	position: relative;
	z-index: 999;
}


/*Responsive Youtube video */

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}